Bug 200865 - lockdep: Inconsistent lock state (bluetooth)
lockdep: Inconsistent lock state (bluetooth)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_LOCKDEP
  Show dependency treegraph
 
Reported: 2006-07-31 21:16 EDT by Bill Nottingham
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:23:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the trace (1.98 KB, text/plain)
2006-07-31 21:16 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2006-07-31 21:16:42 EDT
Happens when starting up bluetooth.

Version-Release number of selected component (if applicable):

2.6.17-1.2462.fc6
Comment 1 Bill Nottingham 2006-07-31 21:16:42 EDT
Created attachment 133366 [details]
the trace
Comment 2 Dave Jones 2006-08-10 21:23:40 EDT
should be fixed in current tree.

Note You need to log in before you can comment on or make changes to this bug.